Skip to main content
Topic: WMA problems (Read 2130 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

WMA problems

I've searched around, and it's still not working. I can't find all of my .wma files in foobar2000, 0.9.5. I can find some of them, but not all of them. I suspected it was because of some DRM related thing, so I tried re-upgrading WMP to 11, where it had been before, played the songs on there so that it would download the licenses and stuff. Got the licenses, still didn't work - tried foo_wma (is that supposed to only be for earlier versions or something?) and downloading the WM9 files just to be sure, and it still isn't working. Which is really annoying, because the stuff I'm not getting is some of my favorite.

Please help?

WMA problems

Reply #1
AFAIK, fb2k does not support DRMed files.
EAC>1)fb2k>LAME3.99 -V 0 --vbr-new>WMP12 2)MAC-Extra High

WMA problems

Reply #2
I must have changed my rip settings on WMP without realizing it. Thanks. I'll just have to re-rip those.

WMA problems

Reply #3
I must have changed my rip settings on WMP without realizing it. Thanks. I'll just have to re-rip those.
What version of WMP are you using? AFAIK, WMP rips to unprotected files by default since version 10.
EAC>1)fb2k>LAME3.99 -V 0 --vbr-new>WMP12 2)MAC-Extra High

WMA problems

Reply #4
Hello,

first things first: THANK YOU ! 
Your player has become my main player for music and radio because it simply renders the best sound.It's just far better than any other one I've tried so far.

I've just this little question:

I tried to play on FB 0.9.5 a .wma I bought online but I received the following message:

"Unable to open item for playback (IWMSyncReader::OpenStream failed (C00D0BBD)):"

So yes ,I checked the properties and it says that it's a protected content but is it me or was it possible to play this kind of files with the previous version ?

 
SimplePortal 1.0.0 RC1 © 2008-2020